Subject: FINAL WORDS: ON .WTV & .FCN

From: Bob Allisat <[email-masked]>
Date: Sun, 15 Feb 1998 11:16:27 -0500

Jim wrote:
from <http://www.gtld-mou.org/gtld-discuss/mail-archive/7559.html>:
>In Europe, the competition authorities are interested in large markets
>where certain players have dominant roles. "Large" probably means at
>least tens of millions of dollars/pounds/ECU/etc. "Dominant" means
>something like 25%+. I assume that similar rules apply in the USA.
>
>IANA has 100% control over the root: it is a monopoly. It nominally
>has the right to delegate gTLDs worth hundreds of millions of dollars
>(.COM, etc). Is it of interest to DG IV? Yes.
>
>Nominet has 100% control of the UK's only national TLD, .UK. Most UK
>entities register in .UK. Is Nominet a monopoly? Yes. Does it have
>special anti-trust status? No. The UK anti-trust regulators have
>looked at it, consider it impartial, well-run, etc, and have moved
>on.
>
>NSI currently has 100% of the gTLD market (.com/net/org). It is a
>monopoly.
>
>Let's say Bob Allisat runs .wtv and has 0.00001% of the gTLD market. Is
>he operating a monopoly? Not in any conventional sense of the term.
>The European Commission's competition division, DG IV, would not betray
>a flicker of interest.

 Furthermore should I run .WTV or .FCN in an open,
 honest and friendly manner no government agency
 or court in any nation will betray "a flicker of
 interest". My clients will be content or quietly
 go elsewhere since there will be an abundance of
 similar alternative services. Both .FCN and .WTV
 will be "value added" niche services among many
 others. And they lived happliy ever after...

 For two years, at great expense to both WTV as an
 emmerging medium and FCN as a non-profit service
 I have dedicated vast amounts of time, money and
 effort to advocating their Domain Name Service
 Providers elements. .FCN will be operated for free
 and .WTV will pour all of it's resources to subsidize
 it's free cousin. I will gain *nothing* out of this
 and do not even want to personally administer the
 thing once it is all functioning!. At most we will
 have a few thousand clients bring no profits, no
 power, nothing. If you people out there cannot see
 I am not in this to exploit or reap profits then
 there is no more to say.

 I'm returning to the pressing central business of
 WTV first and will later turn to FCN. It has been
 at the expense of my livelyhood that I have debated
 with you all in this process. If I am lucky I will
 survive financially. I have acted unwisely in
 jeopardizing the whole of my endeavors to preserve
 but a limited aspect of them. This limited part
 has, however, global implications for the freedom
 and useability of the Internet media. I will be
 content whatever the outcome is. I have tried to
 contribute. Now I must save my own skin as it were
 and turn to real money business.

 Perhaps as the ludicrous Sascha suggested I really
 have gone too far - but in a differant way. Placing
 home and family at risk in the percieved service of
 the general good is unwise. I henceforth withdraw to
 put my attention to my own survival. I ask Ms. Clark
 of the IETF to remove my name from their mailing list.
 She has been included as a Bcc.

 In my percieved absense and in light of no real,
 competing or substantial counter-claims, I again
 state my enduring claim to *stewardship* in the
 public interest over both .WTV and .FCN Top Level
 Domains. I demand their immediate and legitimate
 inclusion to the common root name servers and am
 willing to abide by any and all *reasonable* terms
 for inclusion. This does not change or alter. Thank
 you for your tolerance and participation. I may or
 may not return to this particular discussion but
 I remain...

TeleVirtually Yours,

Bob Allisat

http://www.wtv.net
http://www.fcn.net